#flickity_slider_block .container-fluid {
  padding: 0;
}

.flickity-viewport {
  max-height: 1250px;
  touch-action: pan-x;
  height: 100%;
}


.bg01,
.bg02,
.bg03,
.bg04,
.bg05,
.bg06,
.bg07,
.bg08,
.bg09,
.bg10,
.bg11 {
  width: 100%;
  height: 500px;
  background-repeat: no-repeat;
  background-position: center;
}

.bg01 {
  background: url(../images/topreasons-morosini.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: bottom center;
}

.bg02 {
  background: url(../images/topreasons-museum.jpg);
  -webkit-background-size: cover;
  background-size: cover;
}

.bg03 {
  background: url(../images/topreasons-koules.jpg);
  -webkit-background-size: cover;
  background-size: cover;
}

.bg04 {
  background: url(../images/topreasons-knossos.jpg);
  -webkit-background-size: cover;
  background-size: cover;
}

.bg05 {
  background: url(../images/topreasons-market.jpg);
  -webkit-background-size: cover;
  background-size: cover;
}

.bg06 {
  background: url(../images/Hotel-Rea-Heraklion-Activities-01.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: bottom center;
}

.bg07 {
  background: url(../images/Hotel-Rea-Heraklion-Activities-02.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: bottom center;
}

.bg08 {
  background: url(../images/Hotel-Rea-Heraklion-Activities-05.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: bottom center;
}

.bg09 {
  background: url(../images/Hotel-Rea-Heraklion-Activities-04.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: bottom center;
}

.bg10 {
  background: url(../images/Hotel-Rea-Heraklion-Activities-07.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: bottom center;
}

.bg11 {
  background: url(../images/Hotel-Rea-Heraklion-Activities-06.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: bottom center;
}

.overlay {
  position: relative;
}

.overlay:after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(223, 230, 233, .7)
}

.gallery-cell.is-selected .overlay:after {
  background: transparent;
}

.gallery-cell {
  width: 50%;
  height: auto;
  margin-right: 80px;
  margin-bottom: 20px;
}

.img img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

.flickity-prev-next-button.previous {
  left: 20%;
}

.flickity-prev-next-button.next {
  right: 20%;
}

.block5 .flickity-prev-next-button {
  top: 25%;
}

.block5 .contentBox {
  position: relative;
  padding: 30px 30px;
  text-align: left;
  width: 80%;
  margin: 0 auto;
  background: transparent;
  margin-top: 123px;
  box-shadow: 0px 3px 8px transparent;
  opacity: 0;
  transition: ease-in-out .5s;
}

.block5 .flickity-button {
  position: absolute;
  background: transparent;
  border: none;
  color: #333
}

.flickity-button-icon {
  display: none;
}

.flickity-button.flickity-prev-next-button.previous::after {
  width: 40px;
  height: 40px;
  position: absolute;
  background-image: url(../images/left-arrow.png);
  content: "";
  left: 0;
  top: 0;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all .3s
}

.flickity-button.flickity-prev-next-button.previous:hover::after {
  transform: scale(1.1);
  transition: all .3s
}

.flickity-button.flickity-prev-next-button.next::after {
  width: 40px;
  height: 40px;
  position: absolute;
  background-image: url(../images/right-arrow.png);
  content: "";
  left: 0;
  top: 0;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all .3s
}

.flickity-button.flickity-prev-next-button.next:hover::after {
  transform: scale(1.1);
  transition: all .3s
}

.block5 .flickity-button:hover {
  background: transparent;
  cursor: pointer;
}

.slideNumber {
  font-size: 80px;
  margin: 0;
  padding: 0;
}

.block5 .gallery-cell.is-selected .contentBox {
  opacity: 1;
  transition-delay: 1s;
  transition: ease-in-out 1s;
  margin-top: -80px;
  font-family: "Montserrat", serif;
}

.slideSub {
  font-weight: 500;
  margin-bottom: 30px;
}

.block5 .contentBox p {
  font-weight: 400;
  line-height: 31px;
  font-size: 19px;
  margin-bottom: 48px;
}

.block5Btn a {
  display: inline-block;
  color: #333;
  padding: 14px 35px;
  font-size: 18px;
  margin-right: 15px;
}

.block5Btn a.coloredBtn {
    background: #bc9070;
    color: #fff;
    font-weight: 400;
}

.flick-slideBtn {
  color: #333;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  border: 1px solid #333;
  padding: 10px 25px;
  display: inline-block;
  transition: all .5s;
  margin-bottom: 15px;
}

.mycontent p {
  font-size: 15px;
}

.flick-slideBtn:hover {
  background: #333;
  color: #fff;
  border-color: transparent;
  box-shadow: 0px 5px 10px #ccc;
  text-decoration: none;
}

.flickity-page-dots {
  display: none;
}

.block5Btn a.coloredBtn:hover {
  box-shadow: 0 2px 12px #ccc;
  text-decoration: none;
  background: #bb8f6f;
}

/*responsive style*/
@media (min-width: 1900px) {
  .flickity-prev-next-button.previous {
    left: 22%;
  }

  .flickity-prev-next-button.next {
    right: 22%;
  }
}

@media (max-width: 991px) {
  .flickity-prev-next-button.previous {
    left: 7%;
    background: transparent;
  }

  .flickity-prev-next-button.next {
    right: 7%;
    background: transparent;
  }

  .bg01 {
    background-size: cover;
  }

  .bg02 {
    background-size: cover;
  }

  .bg03 {
    background-size: cover;
  }

  .bg04 {
    background-size: cover;
  }

  .bg05 {
    background-size: cover;
  }

  .bg06 {
    background-size: cover;
  }

  .bg07 {
    background-size: cover;
  }

  .bg08 {
    background-size: cover;
  }

  .bg09 {
    background-size: cover;
  }

  .bg10 {
    background-size: cover;
  }

  .bg11 {
    background-size: cover;
  }

  .gallery-cell {
    width: 70%;
  }
}

@media (max-width: 767px) {
  .block5 .contentBox {
    padding: 30px 0px;
  }

  .block5Btn a {
    display: block;
    padding: 14px 35px;
    font-size: 18px;
    margin: 6px auto;
    text-align: center;
  }

  .flickity-prev-next-button.previous {
    left: 20px;
  }

  .flickity-prev-next-button.next {
    right: 20px;
  }

  .gallery-cell {
    width: 100%;
  }
}

@media (min-width: 1367px) {

  .bg01,
  .bg02,
  .bg03,
  .bg04,
  .bg05,
  .bg06,
  .bg07,
  .bg08,
  .bg09,
  .bg10,
  .bg11 {
    height: 450px;
    background-size: cover !important;
    -webkit-background-size: center !important;
    background-size: center !important;
  }
}

@media (min-width: 2200px) {

  .bg01,
  .bg02,
  .bg03,
  .bg04,
  .bg05,
  .bg06,
  .bg07,
  .bg08,
  .bg09,
  .bg10,
  .bg11 {
    height: 550px;
    background-size: cover !important;
    -webkit-background-size: center !important;
    background-size: center !important;
  }
}